Subject: [nfsv4] Proposed Agenda for webex interim nfsv4wg meeting on 1/26/21

From: "Noveck, David" <[email-masked]>
Date: Wed, 23 Dec 2020 13:27:09 +0000

The time is expected to be 1600UTC = 1700 CET = 1100 EST = 800 PST.  Length for planning purposes is 90m.

There are a number of recent developments affecting this agenda that people should be aware of:

  *   I've been working more intensively on rfc5661bis and expect to submit an initial I-D by the end of the year.
  *   Chuck is expanding his role helping to drive us forward to a new security approach for nfsv4.   In addition to working on rpc-tls, he has become an author of the security-needs I-D and will assume the editor role for that document.
  *   Sorin is unable to continue work on the nvme/pnfs project.   There will not be a presentation regarding this document.  Instead, we will have a general discussion of how to move this work forward.   I hope David Black and Christoph Helwig can participate in that discussion.

Who
Time
Document  or  Content
Specifics of Topic
DN
10m
Introduction
Note well/agenda bashing
DN
15m
draft-dnoveck-nfsv4-internationalization
Current status and issues in moving this document forward.
DN
15m
draft-dnoveck-nfsv4-rfc5661bis
What's in the -00 and expected next steps
CL
20m
draft-ietf-nfsv4-rpc-tls,
draft-dnoveck-nfsv4-security-needs
Update on status of rpc-tls and expected transition of editorship of security-needs.  Discussion of expected/desired next steps in the security area.
Group
<20m
draft-sfaibish-nfsv4-scsi-nvme-layout.
General discussion of status of document focusing on what needs to be done and how we might get that work done.
Group
10-20m
General discussion.
Anything of general interest to the group.   No more than a few minutes per topic.  We can schedule special-purpose meetings to follow up, if necessary.